
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "260045_AggregateAlignment", "260045_AggregateAlignment\260045_AggregateAlignment.csproj", "{3E99EA36-F89E-4B8D-ADCA-1BDD704187FD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3E99EA36-F89E-4B8D-ADCA-1BDD704187FD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E99EA36-F89E-4B8D-ADCA-1BDD704187FD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E99EA36-F89E-4B8D-ADCA-1BDD704187FD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E99EA36-F89E-4B8D-ADCA-1BDD704187FD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
